<?xml version="1.0" encoding="UTF-8"?>
<classpath>
    <classpathentry kind="src" path=""/>
    <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
    <classpathentry kind="lib" path="D:/Java/fastObject/runtime/lib/FastObjects_j1_JDO.jar"/>
    <classpathentry kind="lib" path="D:/Java/fastObject/runtime/lib/jdo.jar"/>
    <classpathentry kind="output" path="bin"/>
</classpath>
